import { Events, GuildMember } from 'discord.js';
import { InviteService } from '../services/InviteService';

export default {
  name: Events.GuildMemberAdd,
  once: false,
  async execute(member: GuildMember) {
    await InviteService.handleMemberAdd(member);
  },
};
